
<app-header></app-header>

<app-carousel></app-carousel>
<app-popin></app-popin>


<app-card></app-card>

<app-product></app-product>

<app-collections></app-collections>

<app-news-letter></app-news-letter>



<app-footer></app-footer>
